Description

| am writing to ask you the following questions:

1) I know that your data is available/can be decomposed at by UK regions. Do you have information decomposed by the 650
parliament constituencies in the UK? If yes, is this data available?

2) Is your data representative at the region level?

3) Is your data representative at the constituency level?

History

#1 - 03/09/2021 03:59 PM - Olena Kaminska

Fernanda,

Technically we represent all subgroups of the population - some may be too small for a good representation and some may be just too small to even
be in the dataset (e.g. one postcode or an extremely rare iliness). With any rare events or subgroups one just need to look at the data and get
confidence interval around their estimates to see whether the sample size is sufficient for their purpose.

Thanks,
Olena

#2 - 03/09/2021 04:29 PM - Alita Nandi
- Status changed from New to Feedback
- Assignee set to Olena Kaminska

- % Done changed from 0 to 80

- Private changed from Yes to No

#3 - 08/05/2021 01:50 PM - Understanding Society User Support Team

- Assignee deleted (Olena Kaminska)

#4 - 10/12/2021 04:53 PM - Understanding Society User Support Team
- Status changed from Feedback to Resolved

- % Done changed from 80 to 100
